@font-face {
	font-family: 'Magistral';
	src: url('magistralb-wf.eot');
	src: url('magistralb-wf.eot?#iefix') format('embedded-opentype'),
		url('magistralb-wf.woff') format('woff'),
		url('magistralb-wf.ttf') format('truetype'),
		url('magistralb-wf.svg#magistralcbold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Magistral';
	src: url('magistralr-wf.eot');
	src: url('magistralr-wf.eot?#iefix') format('embedded-opentype'),
		url('magistralr-wf.woff') format('woff'),
		url('magistralr-wf.ttf') format('truetype'),
		url('magistralr-wf.svg#magistralcregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* font-family: "PFCentroSlabProRegular"; */
@font-face {
    font-family: "PFCentroSlabProRegular";
    src: url("../fonts/PFCentroSlabProRegular/PFCentroSlabProRegular.eot");
    src: url("../fonts/PFCentroSlabProRegular/PFCentroSlabProRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PFCentroSlabProRegular/PFCentroSlabProRegular.woff") format("woff"),
    url("../fonts/PFCentroSlabProRegular/PFCentroSlabProRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "PFCentroSlabProBold"; */
@font-face {
    font-family: "PFCentroSlabProBold";
    src: url("../fonts/PFCentroSlabProBold/PFCentroSlabProBold.eot");
    src: url("../fonts/PFCentroSlabProBold/PFCentroSlabProBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PFCentroSlabProBold/PFCentroSlabProBold.woff") format("woff"),
    url("../fonts/PFCentroSlabProBold/PFCentroSlabProBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "PFCentroSlabProLigh"; */
@font-face {
    font-family: "PFCentroSlabProLigh";
    src: url("../fonts/PFCentroSlabProLigh/PFCentroSlabProLigh.eot");
    src: url("../fonts/PFCentroSlabProLigh/PFCentroSlabProLigh.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PFCentroSlabProLigh/PFCentroSlabProLigh.woff") format("woff"),
    url("../fonts/PFCentroSlabProLigh/PFCentroSlabProLigh.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "PFCentroSlabProMedium"; */
@font-face {
    font-family: "PFCentroSlabProMedium";
    src: url("../fonts/PFCentroSlabProMedium/PFCentroSlabProMedium.eot");
    src: url("../fonts/PFCentroSlabProMedium/PFCentroSlabProMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PFCentroSlabProMedium/PFCentroSlabProMedium.woff") format("woff"),
    url("../fonts/PFCentroSlabProMedium/PFCentroSlabProMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "PFCentroSlabProMediumItalic"; */
@font-face {
    font-family: "PFCentroSlabProMediumItalic";
    src: url("../fonts/PFCentroSlabProMediumItalic/PFCentroSlabProMediumItalic.eot");
    src: url("../fonts/PFCentroSlabProMediumItalic/PFCentroSlabProMediumItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PFCentroSlabProMediumItalic/PFCentroSlabProMediumItalic.woff") format("woff"),
    url("../fonts/PFCentroSlabProMediumItalic/PFCentroSlabProMediumItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "PFCentroSlabProBoldItalic"; */
@font-face {
    font-family: "PFCentroSlabProBoldItalic";
    src: url("../fonts/PFCentroSlabProBoldItalic/PFCentroSlabProBoldItalic.eot");
    src: url("../fonts/PFCentroSlabProBoldItalic/PFCentroSlabProBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PFCentroSlabProBoldItalic/PFCentroSlabProBoldItalic.woff") format("woff"),
    url("../fonts/PFCentroSlabProBoldItalic/PFCentroSlabProBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}